gender = 'nigga'
age = 22 

print("hi my gender is", gender, "and my age is", age)

with open('bignigga.txt', 'w', encoding='utf-8') as f:
    f.write(f"hi my gender is {gender} and my age is {age}\n")

    x = 0
    while x < 2000000:
        x += 1
        f.write(str(x) + "\n")